/* ******************************************************* */
/* General Styles                                          */
/* ******************************************************* */
.left {float:left;}
.right {float:right;}
.clear {clear:both;}

/* ******************************************************* */
/* Landing Page Styles                                     */
/* ******************************************************* */


/* button styles */
a.btnViewFullProfile span {display:none;}
a.btnViewFullProfile:hover {background-position: 0 -30px;}
a.btnViewFullProfile {	
	display: block;
	width: 126px;
	height: 30px;
	line-height: 30px;
	background: transparent URL('images/btns/fad_viewfullprofile.gif') 0 0 no-repeat;	
	float:right;
	margin: 0px;
}

div.teamcontent {
	width: 100%;
	float:left;
	margin: 0px !important;
	padding: 0px !important;
}

div.btnViewProfileContainer {		
	clear: both;
	float:left;
	width: 100%;	
}

div.rowcontainer {float:left; width:100%;}

span.MTeducation, 
span.medicalschoolcontainer,
span.sectionheader {
	display:block;
}

span.MTeducation {margin-bottom: 10px;}

span.sectionheader {
	font-weight: bold;
	margin-top: 5px;
}

span.MTeducation,
span.MTeducation span {	 
	width: 195px;	
}

span.imagecontainer {
	display: block;
	float:right;
	text-align:center;
	font-weight: bold;
	font-style: italic;	
	margin-bottom: 5px;	
	*margin-bottom: 0px;
}

span.imagecontainer span {
	display: block;
}

span.imagecontainer img {
	width: 100px;
	margin-top: 5px;
	margin-left: 5px;
}

h2.teammembername {
	margin-bottom: 0px;
}

h2.teammembername span {
	font-size: 10pt;
}

span.sectiontitle {font-weight: bold;}

div.TMspacer.clear {height:0px; line-height:0px; visibility:hidden; display:none;}

div.teammember {
	background-color: #E9E9E9;
	margin: 1px; 
	padding: 15px;
	width: 303px;
	position: relative;
	min-height: 150px;
}

div.teammember.single {
	width: 638px;	
}

h3.title.teammembertitle {float:left; margin-top: 20px !important; clear:both; width:640px !important;}

.appointment-button {
    padding: 5px;
    border-radius: 8px;
    border: thin solid silver;
    border-image: none;
    color: rgb(69, 112, 151);
    font-weight: 600;
    display: block;
    text-align: center;
    cursor: pointer;
    background: linear-gradient(#fff,#d4d4d4);
    font-family: arial narrow;
    font-size: 15px;
    font-weight: 600;
}


/* ******************************************************* */
/* Detail Styles                                           */
/* ******************************************************* */

/* Most of the styles are inherited from the mede_physdirectory.css file the 
   styles below are to change the width of some of the container elements since
   the meet the team is rendered with the left navigation bar displaying and the
   physician directory is not. */

div#meettheteamdetail div.physProfileContainer {width: 100%;}

div.detail.container{
	min-width:400px !important;
	width:455px;
}
div#meettheteamdetail div.physProfileContainer div.container.detail.med_physdirectory,
div#meettheteamdetail div.physProfileContainer div.container.detail.med_physdirectory dl.detail {	
	width: 455px !important;	
}

div#meettheteamdetail div.physProfileContainer div.container.detail.med_physdirectory dl.detail dd {	
	width: 330px !important;		
}

div#meettheteamdetail div.physProfileContainer div.container.detail.med_physdirectory dl.detail dd div.mainLocation img {
	margin-right: 25px;	
}

div#meettheteamdetail div.physProfileContainer div.physProfileRightCol,
div#meettheteamdetail div.physProfileContainer div.physProfileRightCol img.CHAM_logo {
	width:200px;
}

